version: 1
secure_transfer_configs:
- name: PDFとメール本文で送信
  options:
    pdf:
      basename: test
      language_order:
      - ja-JP
      - en-US
      - zh-TW
      - zh-CN
    msg_body:
      language: ja-JP
      custom_template: |-
        テストテンプレート
        ダウンロードURL：((%DOWNLOAD-URL%))
        URL有効期限：((%EXPIRATION-DATE%))
      template_name: カスタムテンプレート
      use_custom_template: true
    use_msg_body: true
    use_pdf: true
    retention_period_in_seconds: 2678400
    time_zone: Etc/UTC
